cURL
curl --request PUT \ --url https://app.mlm-platform.com/api/v1/members/{userId}/payout-accounts/{accountId} \ --header 'Content-Type: application/json' \ --header 'x-tenant-api-key: <api-key>' \ --data ' { "isPrimary": true, "isActive": true } '
200
Example
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "methodType": "<string>", "category": "<string>", "displayName": "<string>", "countryCode": "<string>", "currency": "<string>", "providerType": "<string>", "isPrimary": true, "isActive": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" }
Supports setting isPrimary and/or deactivating via isActive=false.
isPrimary
isActive=false
Tenant API key for authentication. Keys are scoped to specific environments (LIVE or SANDBOX). Obtain keys from the admin dashboard.
Updated payout account